/* Homepage Edits - 4/13/2015 - Kosha Burnett */

#topbanner {position:relative;}

#titleContain {
	z-index:2 !important;
	width:50%;
	height:80px;
	max-width:50%;
	max-height:80px;
	bottom:0;
	right:-48% !important;
	padding:10px 0;
}

#titleContain .contentElementDesc p {margin:0;padding:0;}
#titleContain .contentElementDesc a {
	font-size: 1vw;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #e6e6e6;
}

/* BEGIN 25th Anniversary Styles
   FOR SUPPORT: Remove comments for this section to push 25th Anniversary edits live */

#rightbanner {width:100%;}
.homeBtns {width:100%;}
.homeBtns li {vertical-align:top;}
#logo25 {margin-right:-15px;}
#logo25 a {
	background:url('/uploaded/images/25anniv-logo.png') no-repeat bottom left;
	background-size:contain;
	text-indent:-9999px;
	border-radius:0;
	width:160px;
	height:113px;
	margin-left:0;
	padding-right:0;
}

@media only screen and (max-width:1300px) {
	#btn4 {padding-right:2%;}
}

@media only screen and (max-width:1100px) {
	#rightbanner {width:45%;margin:2% 3% 5% 3%;}
}

@media only screen and (max-width:1000px) {
	#rightbanner {width:50%;}
}

@media only screen and (max-width:768px) {
	#rightbanner {width:94%;}
}

/* END 25th Anniversary Styles */

@media only screen and (max-width:1300px) {
	#titleContain {max-height:65px;}
}

@media only screen and (max-width:1000px) {
	#titleContain {display:none !important;}
}












